/* Used when model unknown/generic */
"Camera" = "Kamera";

/* Various iREZ models */
"iREZ" = "iREZ";

/* iREZ StealthFire */
"iREZ StealthFire" = "iREZ StealthFire";

/* iSight */
"iSight" = "iSight";

/* Kodak XCD-SX900/K */
"Kodak XCD-SX900/K" = "Kodak XCD-SX900/K";

/* Optronics */
"Optronics" = "Optronics";

/* Optronics MacroFire */
"Optronics MacroFire" = "Optronics MacroFire";

/* Optronics MicroFire */
"Optronics MicroFire" = "Optronics MicroFire";

/* Orange Micro iBOT */
"Orange Micro iBOT" = "Orange Micro iBOT";

/* PYRO WebCam */
"PYRO WebCam" = "PYRO WebCam";

/* Sony CCM-DS250 */
"Sony CCM-DS250" = "Sony CCM-DS250";

/* Sony DFW-SX900 */
"Sony DFW-SX900" = "Sony DFW-SX900";

/* Sony DFW-V300 */
"Sony DFW-V300" = "Sony DFW-V300";

/* Sony DFW-V500 */
"Sony DFW-V500" = "Sony DFW-V500";

/* Sony DFW-VL500 */
"Sony DFW-VL500" = "Sony DFW-VL500";

/* Sony DFW-X700 */
"Sony DFW-X700" = "Sony DFW-X700";

/* Sony XCD-SX900 */
"Sony XCD-SX900" = "Sony XCD-SX900";

/* Sony XCD-SX910 */
"Sony XCD-SX910" = "Sony XCD-SX910";

/* Sony XCD-X700 */
"Sony XCD-X700" = "Sony XCD-X700";

/* Sony XCD-X710 */
"Sony XCD-X710" = "Sony XCD-X710";

/* unibrain Fire-i */
"unibrain Fire-i" = "unibrain Fire-i";

